<?xml version="1.0" encoding="utf-8" ?>
<AutoUpdater>
	<URLAddres URL="http://license.zkteco.com/images/"/>
	<UpdateInfo>
		<UpdateTime Date = "2013-05-29"/>
		<Version Num = "2.0.2.8"/>
	</UpdateInfo>
	<UpdateFileList>
		<UpdateFile FileName = "zkce.zip"/>
	</UpdateFileList>
	<RestartApp>
		<ReStart Allow = "Yes"/>
		<AppName Name = "ZKTimeNet.UI.exe"/>
	</RestartApp>
</AutoUpdater>
